.b-body { font-family:Georgia, serif !important; }
.user_css_128309798266 {
	color:#000000 !important;
	font-size:16px !important;
	background-color:#ded7d7 !important;
	border-color:#000000!important;
	background-repeat:repeat !important;
}
.user_css_128309798266 a {
	color:#000000 !important;
	font-size:#16px !important;
}
.b-body {
	background-color: transparent !important;
	background-image:url('none?rnd=2285290666') !important;
	background: none?rnd=2285290666 !important;
}
.body-background {
	background-color:#d0d9d0 !important;
}
.user_css_12831105357 {
	color:#000000 !important;
	font-size:16px !important;
	border-color:#000000!important;
	background-image:url('/olderfiles/1/flower263.png') !important;
}
.user_css_12831105357 a {
	color:#000000 !important;
	font-size:#16px !important;
}
.user_css_128311062144 {
	color:#000000 !important;
	font-size:16px !important;
	background-color:#caf2c6 !important;
	border-color:#000000!important;
	background-repeat:repeat !important;
}
.user_css_128311062144 a {
	color:#000000 !important;
	font-size:#16px !important;
}
.user_css_128313939855 {
	color:#000000 !important;
	font-size:16px !important;
	background-color:#cccccc !important;
	border-color:#000000!important;
	background-repeat:repeat !important;
}
.user_css_128313939855 a {
	color:#000000 !important;
	font-size:#16px !important;
}
.user_css_128313967371 {
	color:#000000 !important;
	font-size:16px !important;
	background-color:#948888 !important;
	border-color:#000000!important;
	background-repeat:repeat !important;
}
.user_css_128313967371 a {
	color:#000000 !important;
	font-size:#16px !important;
}
.user_css_12831407419 {
	color:#000000 !important;
	font-size:16px !important;
	background-color:#d0d9d0 !important;
	border-color:#000000!important;
	background-repeat:repeat !important;
}
.user_css_12831407419 a {
	color:#000000 !important;
	font-size:#16px !important;
}
.user_css_128314082356 {
	color:#000000 !important;
	font-size:16px !important;
	background-color:#939487 !important;
	border-color:#000000!important;
	background-repeat:repeat !important;
}
.user_css_128314082356 a {
	color:#000000 !important;
	font-size:#16px !important;
}
.user_css_128319300561 {
	color:#000000 !important;
	border-color:#000000!important;
	background-repeat:repeat !important;
}
.user_css_128319300561 a {
	color:#000000 !important;
}
.user_css_128340793343 {
	color:#5c785c !important;
	border-color:#000000!important;
	background-repeat:repeat !important;
}
.user_css_128340793343 a {
	color:#5c785c !important;
}
.user_css_128384293461 {
	color:#00CC00 !important;
	border-color:#000000!important;
	background-repeat:repeat !important;
}
.user_css_128384293461 a {
	color:#00CC00 !important;
}
.user_css_12838429659 {
	color:#669966 !important;
	border-color:#000000!important;
	background-repeat:repeat !important;
}
.user_css_12838429659 a {
	color:#669966 !important;
}
.user_css_12838430155 {
	color:#000000 !important;
	border-color:#000000!important;
	background-repeat:repeat !important;
}
.user_css_12838430155 a {
	color:#000000 !important;
}
.user_css_128384302845 {
	color:#669966 !important;
	border-color:#000000!important;
	background-repeat:repeat !important;
}
.user_css_128384302845 a {
	color:#669966 !important;
}
.user_css_128384310750 {
	color:#336633 !important;
	border-color:#000000!important;
	background-repeat:repeat !important;
}
.user_css_128384310750 a {
	color:#336633 !important;
}
.user_css_129218414539 {
	color:#336633 !important;
	border-color:#000000!important;
	background-repeat:repeat !important;
}
.user_css_129218414539 a {
	color:#336633 !important;
}
/* ---------- user.css ---------------- */